/*   
Theme Name: Portlaoise Parish FULL BG - A Sanctus Child Theme
Theme URI: http://www.parishwebsites.ie
Description: Use this theme to start your Sanctus Child Theme development.
Author: Mariusz Zawistowicz
Author URI: http://www.actonweb.com/
Template: sanctus
Version: 0.1
Tags: sanctus
*/

/* Reset browser defaults */
@import url('../sanctus/library/css/default.css');
@import url('../sanctus/../sanctus/_sanctus/css/default-custom.css');

/* Apply basic typography styles */
@import url('../sanctus/library/css/handheld.css');

/* Apply a basic layout */
@import url('../sanctus/style.css');


/******************************************************************
GENERAL STYLES
******************************************************************/

h1 , .h1 , h2 , .h2 , h3 , .h3 , h4 , .h4 , h5 , .h5  { color:#205f90; margin-top:20px; margin-bottom:10px; }
body {
	background-color: #5c758e;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


#main-container{ 
	background:none;	
	}

#container{ background:#dce5ef; }

p{ padding:5px 0px;}
/******************************************************************
MAS TIMES TABLE
******************************************************************/

.masstime-table{ display:block; width:550px;  clear:both;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
margin-bottom:20px;
}
.mtitle {
    background: none repeat scroll 0 0 #E9B083;
    color: #000000;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
}

.msuncol,
.msatcol,
.mholcol,
.mmon-fricol,
.msun,
.msat,
.mmon-fri,
.mhol{
	float:left;
	text-align:center;
	padding-left:0px;
	font-size:12px;
}
.mmon-fricol,
.msatcol,
.msat,
.mmon-fri,
.mholcol{
	margin-left:2px;
}
.mmon-fricol,
.mmon-fri{
	width:340px;
	margin-right:0px;
}
.msuncol,
.msatcol,
.mholcol,
.msun,
.msat,
.mhol{
	width:68px;
}
.mhol{
	background:#D56617;
	color:#FFF;
	margin-left:2px;
}
.msun{
	background:#E9B083;
}
.msat{
	background:#E9B083;
}
.mmon-fri{
	background:#D56617;
	color:#FFF;
}

.satDayLabel,
.dayLabel,
.daycell{
	margin-top:1px;
	height:27px;
	line-height:27px;
	background:#FDEED1;
}
.dayLabel{
	background:#D3BBD1;
}
.satDayLabel{
	background:#BE89BF;
}

.mmoncol,
.mdaycol{
	float:left;
	width:66px;
}
.mmoncol{
	width:72px;
}
.mdaycol{
	margin-left:1px;
}




/******************************************************************
LINK STYLES
******************************************************************/

a, a:visited { color: #4c4e3a; text-decoration: none; }
a:hover { color: #74234E; text-decoration: none; }
a:active { color: #7996aa; }
a:link {-webkit-tap-highlight-color: #7996aa; }


/* read more links */


.read-more{  background: #7996aa; color:#FFF!important; }
.read-more:hover{ background:#608197; }
.read-more-mark{ color:#FFF!important; background:#608197; }

.box-read-more{ background: #7996aa; color:#FFF!important; margin:4px 0 0 0;  }
.box-read-more:hover{ background:#608197; color:#FFF!important; }

.box-read-more-menu{ background: #d5924a;  color:#FFF!important; }
.box-read-more-menu:hover{ background:#205f90; color:#FFF!important; }

footer .box-read-more{   border-bottom:1px #608197 solid;  color:#608197!important; }
footer .box-read-more:hover{ background:#608197; color:#FFF!important; }
footer .read-more-mark{  color:#FFF!important; background:#608197;  }


/******************************************************************
HEADER STYLES
******************************************************************/

header.main{ background: none;}
header.home{ height:515px;}
header.sub{ height:200px;}

header .paddylink { 
	display:block;
	background:#622335;
	font-size:16px;
	color:#FFF;
	text-align:center;
	position:absolute;
	top:40px;
	right:30px;
	width:160px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:10px 0px;
	font-family:"Cherry Swash",cursive;
	font-style:italic;
	}
header .paddylink:hover { background:#F7D3A1; color:#983D10; }
header p.contactline{
	display:block;
	font-size:15px;
	color:#f4e0bb;
	position:absolute;
	top:80px;
	right:30px;
	width:360px;
	text-align:right;
	font-family:"Cherry Swash",cursive;
	font-style:italic;
	}
header p.contactline a{color:#f4e0bb;}
header.main .logo-link-img{ display:block; width:720px; height:140px; position:absolute; top:0px; left:0px;  }



/* banner */
header.main #banner-wrap{ top:150px; left:30px; }
.flex-control-nav {bottom: -30px!important;}



/* reflection */
header.main #reflection{top:155px; left:635px;}
header.main #reflection .reflection-title{  border-bottom:0px #cda86d solid; font-size:30px; padding-top:15px; padding-left:15px; margin-bottom:0px; color:#e2e7ec; font-family: 'Cherry Swash', cursive;}
header.main #reflection .reflection-content{ font-family:Arial, Helvetica, sans-serif; padding-left:15px; padding-right:15px;}
header.main #reflection .post-title{color:#fff;}
header.main #reflection .post-content p{color:#a3b5c3; padding:0px 0px 0px 0px; font-size:14px; line-height:20px; font-style:italic; }




/* main navigation */
nav{ display:block; position:absolute; width:960px; height:50px; top:67px; left:0px; z-index:600;
	background: none; /* for non-css3 browsers */
	font-family:Arial, Helvetica, sans-serif;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			38px; /* match top ul list item height */
}
/*** MENU SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	2px;
	margin-left:5px;
}
.sf-menu a {
	padding: 		10px 33px 10px 33px;
	text-decoration:none;
	font-size:18px!important;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:		#504f65;
}

}
.sf-menu li ul{ 
   -moz-box-shadow:1px 2px 2px #888;
   -webkit-box-shadow:1px 2px 2px  #888;
   box-shadow:1px 2px 2px  #888;

}
.sf-menu li li {
	background:		#6e8aa5;
}

.sf-menu li li a{
	text-transform: none!important;
	font-size:14px!important;
	padding: 		9px 1em;
}
.sf-menu li li li {
	background:		#7797b7;
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current_page_item {
	background:		 #6e8aa5 top center repeat-x url("../images/menu_on.jpg");
	outline:		0;
	color:			#FFF!important;
}


.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li  li a:focus, .sf-menu li  li a:hover, .sf-menu li  li a:active {
	background:		 #7797b7!important;
	outline:		0;
}
/******************************************************************
CONTENT STYLES
******************************************************************/
.back-link { color:#FFF; background:#7996aa;}
.back-link:hover{ background:#506370; color:#FFF;}

.post-container{ margin-bottom:23px; clear:both;}
.post-content{ display:block; clear:both; padding-bottom:10px; color:767575!important;}
.post-content img.alignleft{ display:block; clear:both; }

/* welcome section */
.welcome-box{ background:#dce5ef; }
.welcome-box .post-content p{ color:#767575; font-size:14px; line-height:1.5em;}
.welcome-box h1{ color:#205f90;}

/* mass time section */
.masstimes-box{   background:#cbd3db; }


/* Home Page Mass Times Tabs */
/* --- tabs --- */
.masstimes-content  ul.tabs li {
	background: #bdc8d3;
}
.masstimes-content  ul.tabs li a {
	color: #5f7c91;
}
.masstimes-content  ul.tabs li a:hover {
	background: #bdc8d3;
	color:#405361;
}
html .masstimes-content  ul.tabs li.active, html .masstimes-content  ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #dce4ea;
}
html  .masstimes-content  ul.tabs li.active a,html .masstimes-content  ul.tabs li.active a:hover {
	color:#5f7c91!important;
	background:none;
	}
	
.masstimes-content  .tab_container {
	background: #dce4ea;
}
.clear-masstimes{ background: #D1DBE4;}
.clear-masstimes-inside{ background: #D1DBE4;}


/* Mass  Times Tables */

.wp-table-reloaded{}
.wp-table-reloaded thead tr th{ background:#DAB48F; border:1px #d1dbe4 solid; color:#FFF!important;}

.wp-table-reloaded tbody tr.even{ background:#E9D6C5;} 
.wp-table-reloaded tbody tr.odd{ background:#E9D6C5;}

.wp-table-reloaded tbody tr.even td { background:#E9D6C5; border:1px #d1dbe4 solid;} 
.wp-table-reloaded tbody tr.odd td{ background:#E9D6C5; border:1px #d1dbe4 solid;}


/* Post / Notices */
.post-box{
	background:#d1dbe4;
	}
	
/* Content Similar/Like Accordion Styles - no accordion just bar links */	
.like-accordion-content  a{  background:#d1dbe4; }

/* Content Accordion Styles */
.accordion-content  h3{ background:#cbd3db; }
.accordion-content  h3:hover { cursor:pointer; }
/* styles when accordion for blocks active */
.accordion-content  .ui-state-default { background:#cbd3db 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.accordion-content  .ui-state-active { background:#cbd3db 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png"); }
.accordion-content .post-box{
	background:#d1dbe4;
	}
	
/* Tabs - Deaths / Baptisms / Marriages */
.dmb-tabs{  background:#cbd3db; }
.dmb-tabs .content-tabs{ background:#d1dbe4; width:170px;}
.dmb-tabs .on{ background:#cbd3db; color: #FFF; }


/* Events Content Page */
#current-events li{  background:#d1dbe4 10px 10px no-repeat url("../sanctus/_sanctus/images/calendar.png");}

#em-wrapper .page-numbers{ background:#d1dbe4; border:1px #d1dbe4 solid;}
#em-wrapper .page-numbers:hover{ background:#CF6301; color: #FFF;}
#em-wrapper .current{ background:#cbd3db; color: #FFF;  } 


/* Groups */
/* --- tabs --- */
ul.tabs li {
	background: #d1dbe4;
}
ul.tabs li a {
	color:#8B5643;
}
ul.tabs li a:hover {
	background: #cbd3db;
	color:#05415D;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #cbd3db;
}
html ul.tabs li.active a,html ul.tabs li.active a:hover {
	color:#05415D!important;
	}
	
.tab_container {
	background: #cbd3db;
}



/******************************************************************
SIDEBAR STYLES
******************************************************************/
/* Newsletter boxe 1 */

.newsletter-box1 {
    background: url("images/gartan-glendowan.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 126px;
    margin-bottom: 15px;
    position: relative;
    width: 325px;
}
.newsletter-box1 span {
    color: #f6f2f8;
    display: block;
    font-family: "Cherry Swash",cursive !important;
    font-size: 25px;
    left: 20px;
    position: absolute;
    top: 68px;
}
.newsletter-box1 .b1 {
    background: none repeat scroll 0 0 #7996aa;
    border-radius: 3px;
    bottom: 10px;
    color: #ffffff;
    display: block;
    font-size: 12px;
    left: 20px;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 1px 15px;
    position: absolute;
}
.newsletter-box1 .b2 {
    background: none repeat scroll 0 0 #7996aa;
    border-radius: 3px;
    bottom: 10px;
    color: #ffffff;
    display: block;
    font-size: 12px;
    left: 190px;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 1px 15px;
    position: absolute;
}

.newsletter-box1 .b1:hover {
    background: none repeat scroll 0 0 #506370;
}

.newsletter-box1 .b2:hover {
    background: none repeat scroll 0 0 #506370;
}

/* Newsletter boxe 1 */

.newsletter-box2 {
    background: url("images/termon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 126px;
    margin-bottom: 15px;
    position: relative;
    width: 325px;
}
.newsletter-box2 span {
    color: #f6f2f8;
    display: block;
    font-family: "Cherry Swash",cursive !important;
    font-size: 25px;
    left: 20px;
    position: absolute;
    top: 68px;
}

.newsletter-box2 .b1 {
    background: none repeat scroll 0 0 #7996aa;
    border-radius: 3px;
    bottom: 10px;
    color: #ffffff;
    display: block;
    font-size: 12px;
    left: 20px;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 1px 15px;
    position: absolute;
}
.newsletter-box2 .b2 {
    background: none repeat scroll 0 0 #7996aa;
    border-radius: 3px;
    bottom: 10px;
    color: #ffffff;
    display: block;
    font-size: 12px;
    left: 190px;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 1px 15px;
    position: absolute;
}

.newsletter-box2 .b1:hover {
    background: none repeat scroll 0 0 #506370;
}

.newsletter-box2 .b2:hover {
    background: none repeat scroll 0 0 #506370;
}



/* General for sidebar blocks */

.sidewidget #searchform{  background:#bdcad6;}
.sidewidget #searchform .screen-reader-text{ font-family:"Cherry Swash",cursive; color:#205f90 !important; } 
.sidewidget #searchform #s{  background:#fff; border:1px solid #BDCAD6;}ß
.sidewidget #searchform #searchsubmit{ background:#4c6b81; color: #FFF; }
.sidewidget #searchform #searchsubmit:hover{ background:#205f90; color: #FFF; } 

.sidewidget  h3{ background:#cbd3db; }
/* styles when accordion for blocks active */
.sidewidget .ui-state-default { background:#d1dbe4 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.sidewidget .ui-state-active { background:#d1dbe4 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png"); }

/* end -> styles when accordion for blocks active */


.sidewidget .header-aside, .map-sidebar  .header-aside{ font-family:"Cherry Swash",cursive; background-color:#cbd3db; margin-top:15px; }
.sidewidget .content-aside, .map-sidebar  .content-aside{ display:block; position:relative; width:270px; background-color:#d1dbe4; padding:15px 30px 30px 25px;}
.sidewidget .content-aside p, .map-sidebar   .content-aside p{ padding:0px 0px 5px 0px;}
.sidewidget .side-links, .map-sidebar .side-links { border-top:1px #fff dotted;}
.sidewidget .side-links li, .map-sidebar  .side-links li{ margin-bottom:0px!important; }
.sidewidget .side-links li a, .map-sidebar .side-links li a	{ display:block; width:255px; position:relative; padding:5px 0px 5px 15px; border-bottom:1px #fff dotted; cursor:pointer; }
.sidewidget .side-links li.current_page_item a, .sidewidget .side-links li.current_page_item a:hover{ color:#4c4e3a; background:#b4bbc3 !important; }
.sidewidget .side-links li a:hover{ background-color:#cbd3db; color:#205f90; }


.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{ background-color: #CBD3DB!important; }

/* Subpages box */
.sidewidget  h3.sidebar-menu-header{ background-color:#BDCAD6; color: #3d5e7f!important;}
.sidewidget  h3.sidebar-menu-header a:visited{ background-color:#BDCAD6; color: #3d5e7f!important;} 
.sidewidget .sidebar-menu-content{ background-color:#D1DBE4; }
.sidewidget .sidebar-menu-content .side-links{ border-top:1px #ffffff dotted; }
.sidewidget .sidebar-menu-content .side-links li a{  border-bottom:1px #ffffff dotted; color:#4c4e3a!important; }
.sidewidget .sidebar-menu-content .side-links li.current_page_item a, .sidewidget .sidebar-menu-content .side-links li.current_page_item a:hover{ background:#b4bbc3!important; color:#4c4e3a; }
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{  color:#6D2401; background-color: #CBD3DB; }
.sidewidget .sidebar-menu-content .side-links li a:hover{ background-color:#CBD3DB!important; color:#FFF;}

.sidewidget .sidebar-menu-content .side-links li li a{  color:#4c4e3a; }


/* Featured Contacts Widget/Plugin */
.sidewidget  h3.sidebar-contacts-widget-header{ background-color:#cbd3db;}
.sidewidget .sidebar-contacts-widget-content{ background-color:#d1dbe4; }
.sidewidget .sidebar-contacts-widget-content .side-links li a{ border-bottom:1px #fff dotted; color:#4c4e3a;}
.sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a, .sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a:hover{ background:#cbd3db; color:#276179; }
.sidewidget .sidebar-contacts-widget-content .side-links li a:hover{ background-color:#cbd3db!important; color:#205f90;}

.sidewidget .feature-contacts li{   border-bottom:1px #FFF dotted;  background: none; padding-left:10px; width:260px; }

/* Events */

.sidewidget .events-list li{ border-bottom:1px #fff dotted; color:#4c4e3a;}
.sidewidget .events-list li a{  color:#205f90;}
.sidewidget .events-list li a:hover{  color:#205f90;}
.sidewidget .events-list li small{ color:#C96;}

.sidewidget .events-calendar .em-calendar tbody tr td{ background:#DDC5AB; border:1px solid #d1dbe4; }
.sidewidget .events-calendar .em-calendar tbody tr.days-names td{ background:#d1dbe4; color:#3D433F;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful{ background:#cbd3db;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful a{  color:#3D433F;}


/* Quick Links Widget  and News & Publications */ 
.sidewidget .quick-links-widget-content ul{ border-top:1px #fff dotted;}
.sidewidget .quick-links-widget-content ul li{ margin-bottom:0px!important; }
.sidewidget .quick-links-widget-content ul li a{ border-bottom:1px #fff dotted; color:#4c4e3a;}
.sidewidget .quick-links-widget-content li.current_page_item a,.sidewidget .quick-links-widget-content  li.current_page_item a:hover{ background:#efbc99;  color:#205f90;  }
.sidewidget .quick-links-widget-content li a:hover{ background-color:#cbd3db;  color:#205f90; }

/* MAP SIDEBAR */
h2.map { color:#703828; }
small.map{border-bottom: #999 dotted 1px; padding-bottom:10px;}



/* FR PADDY STYLES */
.frp-excerpt{ display:none;  color:#74234C; }
.frp-excerpt p{margin-top:5px; display:block;} 
.fp_header_aside{ background:#74234C!important; color: #FFF;}
.fp_content_aside{ background:#CB9CAC!important; position:relative; height:140px;  }
.fp_twitter{ display:block; position:absolute; top:130px; left:20px; width:120px; height:39px; background:  bottom left no-repeat url("../sanctus/_sanctus/images/fp_twitter.jpg");}
.fp_top{ display:block; width:100%; clear:both; height:70px;}
.fp_top h4{ font-size:15px; margin-top:0px; padding-bottom:0px;}
.fp_top h4 a{ color:#2F1B00!important; }
.fp_top h4 a:hover{}
.fp_top small{ }
.fp_image{ border:1px #FFF solid; float:left; margin-right:20px;}
.tf_bottom{ display:block; width:100%; clear:both; margin-top:15px;}
.tf_bottom .box-read-more{ float:left;  background:#74234C!important; color:#FFF!important; font-size:12px; width:130px!important; padding:6px 0px 5px 0px;}
.tf_bottom .box-read-more:hover{  background:#B12C03!important; }
.tf_bottom .read-more-mark{ background:#B12C03!important;padding:5px 0px;}
.tf_bottom .reverse{ color:#FFF!important; background:#B12C03!important; margin-left:10px;}
.tf_bottom .reverse:hover{  background:#74234C!important; }
.tf_bottom .reverse-mark{background:#74234C!important;}


/******************************************************************
WEB CAM WIDGET BOX
******************************************************************/

.webcam-box{ 
	display:block; 
	width:325px;
	height:166px;
	background:#F6F4E7 0px 0px no-repeat url("images/webcam.jpg")!important;
	margin:0px auto 15px auto;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
	}
.virtualtour-box{
	display:block; 
	width:325px;
	height:49px;
	background:#F6F4E7 0px 0px no-repeat url("images/virtualtours.jpg");
	margin:0px auto 15px auto;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
	}

/******************************************************************
FOOTER STYLES
******************************************************************/
footer{ display:block; width:960px;  background:#839BB3   top left no-repeat url("images/footer_bg.jpg"); color:#713D01;}

/* footer widgets */
footer .footer-widgets  h3{  border-bottom:1px #505f6e dotted; margin-bottom:10px; color:#f7f6f9;}
footer .footer-widgets .side-links li a{ color:#dce4ea;  background: 0px 12px no-repeat url("../sanctus/_sanctus/images/arrow-white.png")!important; }
footer .footer-widgets .side-links li a:hover{   color:#5C758E; }

/* Events */

footer .events-list li{  color:#663603;}
footer .events-list li a{  color:#663603; background: 0px 12px no-repeat url("../sanctus/_sanctus/images/arrow-white.png")!important;}
footer .events-list li a:hover{  color:#608197;}
footer .events-list li small{  color:#663603;}

footer .events-calendar thead tr td a{ color:#FFF;}
footer .events-calendar .em-calendar tbody tr td{ background:#52907f; border:1px solid #663603; color:#FFF;}
footer .events-calendar .em-calendar tbody tr td.eventless-post,footer .events-calendar .em-calendar tbody tr td.eventless-pre{ background:#448170;}
footer .events-calendar .em-calendar tbody tr.days-names td{ background:#42514D; color:#FFF;}
footer .events-calendar .em-calendar tbody tr td.eventful, footer .events-calendar .em-calendar tbody tr td.eventful-pre{ background:#CF6301;}
footer .events-calendar .em-calendar tbody tr td a{  color:#FFF;}

/* Quick Links Widget and News & Publications - Footer */    
footer .footer-widgets .quick-links-widget-content ul li a{  color:#dce4ea; background: 0px 12px no-repeat url("../sanctus/_sanctus/images/arrow-white.png")!important;}
footer .footer-widgets .quick-links-widget-content li.current a,footer .footer-widgets .quick-links-widget-content  li.current a:hover{ color:#663603;}
footer .footer-widgets .quick-links-widget-content li a:hover{ color:#5C758E; }


footer .footer-widgets .feature-contacts li{  border-bottom:1px #663603 solid; }

/* end footer widgets */

.facebook_footer{ display:block; position:absolute; top:20px; right:30px; width:105px; height:42px; background:top left no-repeat url("images/facebook.jpg");}

footer #menu-footer-menu{ display:block; width:945px; background:#738EAB; padding:15px 0px 10px 15px; height:20px; margin-bottom:1px; }
footer #menu-footer-menu li{ display:inline;}
footer #menu-footer-menu li a{ float:left; display:block; padding:0px 15px 0px 15px; line-height: normal; color:#fcfbf3; text-decoration:none;  }
footer #menu-footer-menu li a:hover { color:#e4b87f; }

footer .footer-copy{ display:block; position:relative; width:930px; background:#738EAB; padding:15px 0px 15px 30px; font-size:11px; color:#eae8ed;}
footer .footer-copy a{ color:#eae8ed; font-size:11px;}
footer .footer-copy a:hover { color:#5C758E; }
footer .footer-copy .design{ display:block; position:absolute; top:35px; left:30px; width:400px;}

/******************************************************************
MAP STYLES
******************************************************************/
.gm-style-iw{
	width: 210px;
	}

@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px) { 	 	body {  	background: #5c758e top center repeat-x url("/wp-content/themes/portlaoise-fill-bg/images/bg-1024.jpg")!important; } /* Styles */ }